[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with latest F12 updates -solved-



On 01/08/2010 10:54 AM, Ed Greshko wrote:
Joachim Backes wrote:
Anybody has the same (or similar) problem with latest F12 updates
(Package deb vs. perl-5.8.6)?


Total size: 42 M
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
perl = 5.8.6 is needed by (installed) deb-1.10.27-3.i586
Complete!
(1, [u'Please report this error in http://yum.baseurl.org/report'])
----------------------------------------------------------------------

Installed perl on my box: perl-5.10.0-82.fc12.i686

What is "deb"?  I could not find that in any of the fedora repositories
that I've enabled.

My mistake - deb was a suse package I had installed some months ago.


--
Joachim Backes <joachim backes rhrk uni-kl de>

http://www.rhrk.uni-kl.de/~backes

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]